## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { creationTimeStamp: number; ownerPubKeyBytes: Uint8Array | string; sequenceNumber: number; signature: Uint8Array | string; storagepayload?: StoragePayload . AsObject }

- Defined in src/protobuf/pb_pb.d.ts:2549

#### Type declaration

- ##### creationTimeStamp: number

- ##### ownerPubKeyBytes: Uint8Array | string

- ##### sequenceNumber: number

- ##### signature: Uint8Array | string

- ##### Optional storagepayload?: StoragePayload . AsObject

Generated using TypeDoc